uuid: 5e6848cc-9b1b-40bb-b774-2c086fae0e74
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_style_titlebar
    - paragraphs.paragraphs_type.title
id: paragraph.title.field_style_titlebar
field_name: field_style_titlebar
entity_type: paragraph
bundle: title
label: Titlebar
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Titlebar
  off_label: Normal
field_type: boolean
